{
  "name": "evm-workbench-admin",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@antv/g2": "^3.2.7",
    "ant-design-vue": "^1.7.5",
    "axios": "^0.18.0",
    "bootstrap": "4.6.0",
    "codemirror": "^5.59.2",
    "core-js": "^3.9.0",
    "cropperjs": "^1.5.11",
    "echarts": "^5.1.2",
    "js-cookie": "^2.2.1",
    "npm-check-updates": "^11.7.1",
    "numeral": "^2.0.6",
    "plyr": "^3.6.4",
    "vue": "^2.6.12",
    "vue-cli": "^2.9.6",
    "vue-codemirror": "^4.0.6",
    "vue-grid-layout": "^2.3.12",
    "vue-i18n": "^8.1.0",
    "vue-router": "^3.0.1",
    "vuex": "^3.0.1",
    "vuex-router-sync": "^5.0.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.3.0",
    "@vue/cli-plugin-eslint": "^3.3.0",
    "@vue/cli-service": "^3.3.0",
    "babel-eslint": "^10.1.0",
    "babel-plugin-import": "^1.9.1",
    "eslint": "^7.30.0",
    "eslint-plugin-vue": "^7.13.0",
    "less": "^3.8.1",
    "less-loader": "^4.1.0",
    "node-sass": "^4.14.1",
    "sass-loader": "^8.0.2",
    "svg-sprite-loader": "^3.9.2",
    "vue-template-compiler": "^2.6.12"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "rules": {},
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
